@import "../../css/colors.css";

/* [adacraft] The styling below is specific to Vittascience environment. There
is no feature toggle here for now because the restart button is only displayed
for Vittascience.
*/

.restart-all {
    width: 2rem;
    height: 2rem;
    padding: 0.375rem;
    border-radius: 0px 50% 50% 0px ;
    user-select: none;
    user-drag: none;
    cursor: pointer;
    background-color: #cccccc;
    object-fit: contain;
}

.restart-all:hover {
    background-color: #cccccc;    
}

.restart-all.is-active {
    background-color: $motion-transparent;
}

